[<text>
<title>canada's wilson says economy sound</title>
<dateline>    ottawa, oct 19 - </dateline>canada's economy is strong and the outlook
 remains positive despite the sharp fall of stock prices on
canadian and other exchanges, finance minister michael wilson
told the house of commons.
    "i look with some confidence in the performance in the
economy...i think we have a sound economy in canada," wilson
said in response to opposition party questions.
    wilson, noting the relative stability in the canadian
exchange and bond markets, rejected opposition demands to take
some form of action.         
    "there has been both quite good stability in both the
(currency) exchange and bond markets this morning and i don't
see any reason why we should try to take action that's
anticipating somethnng which might not happen," wilson said.
    the canadian dollar held steady around the 77 u.s. mark
today while the toronto stock exchange's composite index was
off 292.20 points to 3,306.40 in late trading monday.          
 reuter
</text>]